/*
	 *
	 * my AKC message
	 */
span#myAKC_logout  ul{
		text-align:center;
	    display: inline;
	    font-size: 1em;
	    width:100%;
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	}
 span#myAKC_logout li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
}
	 
	 #myAkcMessage { 
		height:15px;  
		text-align: right; display: table-cell; vertical-align: middle;
		/*margin-top:8px;*/
	}
	
	#myAkcLoggedIn { 
		width:197px; 
		position: absolute; 
		top: 18px; 
		left: 775px;
		height:57px;
		text-align: right; 
		/*margin-top:8px;*/
		display:none;
	}
	
	#myAkcDogs_div{ 
		width: 400px; 
		position: absolute; 
		top: 30px; 
		left: 440px;
		height:160px;  
		text-align: left; 
		margin-top:10px;
		display:none;
	}
	/*
	 *
	 * my AKC Login Form
	 */
	#myAkcLogin_overlay_wrapper { 
		width: 197px; 
		position: absolute; 
		top: 17px; 
		left: 786px;
		height:120px;  
		text-align: left; 
		display:none;
	}
	#myAkcLogin_overlay_top { 
		background-image:url(//images.akc.org/myAkcLogin_box_top.png); 
		background-repeat:no-repeat;
		width: 197px;
		height: 9px;
	}
	#myAkcLogin_overlay { 
		background-color: transparent;
		background-image:url(//images.akc.org/myAkcLoginbkg2.png); 
		background-repeat:repeat;
		width: 197px; 
		height: 110px;
	}
	#myAkcLogin_overlay_bottom { 
		background-image:url(//images.akc.org/myAkcLogin_box_bottom.png); 
		background-repeat:no-repeat;
		width: 197px;
		height: 12px;
	}
	#myAkcLogin_form {
		text-align:center;
	    width:177px;
		padding-left: 2em;
		padding-right: 2em;
	}
	fieldset#myAkcDropDown{
	 width:170px;
		padding-left: 0px;
		margin-left: 0px;
		border:none;
	}
	form#myAkcLoginForm{
	 width:177px;
		padding-left: 8px;
		margin-left: 8px;
		border:none;
	}
	
	.myAkcLogin_label{
	display: inline-block;
    text-align: right;
    width: 100px;
    margin-right: 3px;
    margin-right: 6px;
	}
	.fieldRow {
    margin-bottom: 5px;
    border:none;
   }
   .centered {
   text-align:center;
   }
	.myAkcFormField{
	width:105px;
	height:21px;
	padding-left:2px;
	margin-right: 3px;
	border:none;
	text-decoration:none;
	background-image:url(//images.akc.org/myakc_textfield_bkg.png); 
	background-repeat:no-repeat;
	}
	.user_name_start{
	width:107px;
	height:20px;
	padding-left:2px;
	margin-right: 3px;
	border:none;
	text-decoration:none;
	background-image:url(//images.akc.org/myakc_username_bkg.png); 
	background-repeat:no-repeat;
	}
	.password_start{
	width:107px;
	height:20px;
	padding-left:2px;
	margin-right: 3px;
	border:none;
	text-decoration:none;
	background-image:url(//images.akc.org/myakc_password_bkg.png); 
	background-repeat:no-repeat;
	}
	.user_name_error{
	width:107px;
	height:20px;
	padding-left:2px;
	margin-right: 3px;
	border:none;
	text-decoration:none;
	background-image:url(//images.akc.org/myakc_username_error_bkg.png); 
	background-repeat:no-repeat;
	}
	.password_error{
	width:107px;
	height:20px;
	padding-left:2px;
	margin-right: 3px;
	border:none;
	text-decoration:none;
	background-image:url(//images.akc.org/myakc_password_error_bkg.png); 
	background-repeat:no-repeat;
	}
	
	#myAkcForm {
		text-align:left;
		width: 195px;
	}
		
  div#myAkcPopupLinks ul {
	    display: inline;
	    text-align:center;
	    width:100%;
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	}
	div#myAkcPopupLinks li {
    display: inline;
    padding: 0 0.5em;
}